/* -- clearing -- */
.clear 											{clear:both;}
.clear-left 									{clear:left;}
.clear-left:before 								{content:"\0020";display:block;height:0;overflow:hidden;}
.clear-right 									{clear:left;}
.clear-right:after 								{clear:both;content:"\0020";display:block;height:0;overflow:hidden;}
.clearfix:before, 
.clearfix:after 								{content:"\0020";display:block;height:0;overflow:hidden;}
.clearfix:after 								{clear:both;}
.clearfix 										{zoom:1;}
/* start commented backslash hack \*/
* html .clearfix 								{height:1%;}
.clearfix 										{display:block;}
/* close commented backslash hack */
.ir 											{display:block;text-indent:-999em;overflow:hidden;background-repeat:no-repeat;text-align:left;direction:ltr;}
.hidden 										{display:none;visibility:hidden;}
.visuallyhidden 								{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus 				{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto;}
.invisible 										{visibility:hidden;}